# Configuration Value

A value specified by the user for the purpose of configuring a test run.

Configuration values are derived from environment entries in a configuration file (`.jti`) and used by test suite specific plugin code to execute and run tests.

Use the Configuration Editor or `EditJTI` to change the configuration values in the `.jti` file. You can also set specific configuration values in the command line.

For legacy test suites the configuration value is read from an environment file (`.jte`). Current test suites do not use or support the environment file.

Copyright © 2003, 2011, Oracle and/or its affiliates. All rights reserved.